/* Title in winning game panel before fortune cookie */
"\r\rYour fortune cookie says...\r\r" = "\r\rJe gelukskoekje zegt...\r\r"; 

/* Title in quit alert panel */
"Are you sure you want to quit?" = "Weet je zeker dat je wilt stoppen?"; 

/* Crunch Time: in game interface - american idiom, might not be appropriate for translation */
"Crunch Time:" = "Eliminatietijd"; 

/* Difficulty menu item */
"Difficulty" = "Moeilijkheidsgraad"; 

/* Easy menu item */
"Easy" = "Makkelijk"; 

/* Title in fortune cookie panel */
"Fortune Cookie" = "Gelukskoekje"; 

/* Hard menu item */
"Hard" = "Moeilijk"; 

/* Message to user in winning game panel if name pref not set */
"I went to put your score in the Record Book, but I noticed you haven't told me your name yet! Please choose \"Preferences\" from the BombSquad menu and click on the \"Record Book\" tab.  Once you fill in the name field, I can store your records in the BombSquad Online Record Book. Thanks!" = "Ik wilde je naam in het Recordboek gaan zetten, maar ik kwam erachter dat je me je naam nog niet hebt verteld! Kies \"Voorkeuren\" in het menu BombSquad en klik op \"Recordboek\". Als je nu het veld \"Naam\" invult, kan ik je records opslaan in het BombSquad online Recordboek. Dank je!";


/* Message in quit alert panel */
"If you don't play enough, the addictive qualities cannot control you." = "Als je niet genoeg speelt, krijgen de verslavende kwaliteiten geen controle over je."; 

/* Medium menu item */
"Medium" = "Gemiddeld"; 

/* Message to user in winning game panel */
"Nice work... your score has been entered into the BombSquad Online Record Book." = "Mooi werk...je score is bijgeschreven in het BombSquad online Recordboek.";
 
/* Keep Playing button title */
"Keep Playing" = "Blijven spelen"; 

/* OK button title on about panel */
"OK" = "OK"; 

/* Pause menu item */
"Pause" = "Pauzeren"; 

/* Paused button title */
"Paused" = "Gepauzeerd"; 

/* Reset menu item */
"Reset" = "Reset"; 

/* Thank you message in about panel for registered users */
"Thanks for registering!\nhttp://www.positivespinmedia.com" = "Bedankt voor je registratie!\nhttp://www.positivespinmedia.com"; 

/* Quit button title */
"Quit" = "Stoppen"; 
 
/* Title in winning game panel */
"You Win!" = "Jij wint!"; 

/* titles for preference window options */
"Features" = "Mogelijkheden";
"Sound" = "Geluid";
"Record Book" = "Recordboek";

